### Enumeration

# Aravis Auto

#### Declaration

    enum Aravis.Auto

#### Description

No description available.

#### Members

`ARV_AUTO_OFF`

  Manual setting.

  - Value: `0`
  - Available since: 0.8
`ARV_AUTO_ONCE`

  Automatic setting done once, then returns to manual.

  - Value: `1`
  - Available since: 0.8
`ARV_AUTO_CONTINUOUS`

  Setting is adjusted continuously.

  - Value: `2`
  - Available since: 0.8

#### Type functions

###### arv_auto_from_string

No description available.

###### arv_auto_to_string

No description available.